@charset "UTF-8";

/*   基本設定
=================================================================================*/
* {
    transition: width 0.5s, height 0.5s;
}
body {
    margin: 0;
    width: 100%;
    overflow-x: hidden;
    font: 100%/100% 'Sawarabi Gothic', sans-serif;
    background: #000;
    color: #fff;
}
.background {
    background: #000;
    position: absolute;
    width: 100%;
    top: 100vh;
    overflow: hidden;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    text-decoration: none;
    color: #000;
}
section {
    position: relative;
    margin: 140px auto;
    padding: 80px 0;
    width: 70%;
    min-width: 900px; max-width: 1024px;
    text-align: center;
}
h1 {
    font: bold 1.8rem/60px 'Sawarabi Gothic', sans-serif;
    letter-spacing: 0.5rem;
}
.h1-en {
    color: #d6b845;
    font: normal 0.9rem/1.2rem 'Josefin Sans', sans-serif;
    letter-spacing: 0.3rem;
}
h1::before, h1::after {
    content: "";
    display: inline-block;
    width: 20px; height: 30px;
    margin: 0 20px;
}
h1::before {
    background: url('../img/h1/comma1.svg') no-repeat top/contain;
}
h1::after {
    background: url('../img/h1/comma2.svg') no-repeat top/contain;
}
p {
    line-height: 3rem;;
}
button {
    width: 180px; height: 35px;
    outline: none;
    border: solid 1px #777;
    border-radius: 4px;
    color: #000;
    background: #fff;
    font-size: 0.85rem;

    transition: all 1s;
}
button:hover, button:active {
    background: #d6b845;
    color: #fff;
    border: none;

    transition: all 1s;
}
br.sp {
    display: none;
}
.none {
    display: none;
}
/*   navigation
================================================================================*/
nav, .sp-nav, ul, .sns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
nav {
    position: fixed;
    right: 0px; top: 0px;
    width: 100%; height: 50px;
    background: #fff;
    z-index: 15;
}
.logo {
    height: 30px;
    margin: 10px 20px;
}
.sp-nav {
    width: 70%;
    min-width: 630px;
}
ul {
    width: 75%;
    min-width: 500px;
}
li {
    text-align: center;
    line-height: 50px;
    width: 100%;
}
li a {
    display: inline-block;
    width: 100%; height: 50px;
}
ul a:hover {
    color: #c41a30;

    transition: color 0.8s;
}
ul li a:before {
    content: "";
    z-index: -1;
    display: block;
    position: absolute;
    width: 45px; height: 45px;
    margin: 2.5px auto auto 2.7%;
    background: url('../img/nav/hover.png') center/45px no-repeat;
    transition-duration: 0.8s;
    opacity: 0;
}
ul li a:hover:before {
    opacity: 0.8;
}
.sns {
    margin-right: 3%;
}
.sns a {
    display: inline-block;
    width: 100%;

    transition: transform 0.5s;
}
.sns a:hover {
    transform: translateY(-3px);

    transition: transform 0.5s;
}
.sns img {
    width: 26px;
    margin: 12px 20px;
}
/* sp */
.tel {
    display: none;
}
/*   top-page
===============================================================================*/
#top-page {
    text-align: inherit;
    width: 100%; height: 100vh;
    max-width: 100%;
}
.top-img {
    position: fixed;
    top: 50px; left: 0;
    z-index: -10;
    width: 100%; height: 100vh;
}
.top-img-item {
    position: absolute;
    height: 100vh; width: 100%;
    object-fit: cover;
    animation: animationZoom 30s forwards;

    display: none; /*  script用  */
}
.top-img-item:first-child {
    object-position: left 78%;
}
.top-img-item:nth-child(2) {
    object-position: center 30%;
}
.top-img-item:nth-child(3) {
    object-position: 0 26%;
}
.top-img-item:nth-child(4) {
    object-position: 0 22%;
}
@-webkit-keyframes animationZoom {
	90%{ transform:scale(1.1); }
}
@keyframes animationZoom {
	90%{ transform:scale(1.1); }
}
/*   こだわり
================================================================================*/
#kodawari p {
    margin-top: 30px;
}
/*   お知らせ
===============================================================================*/
#oshirase {
    width: 900px;
    padding: 60px 0;
    background: rgba(255, 255, 255, 1);
    border: solid 1px #000;
    text-align: center;
}
#oshirase h1 {
    margin: 0 0 40px 0;
    color: #000;
}
.news {
    display: none;
    width: 80%; height: 46px;
    margin: 0 auto;
    font-size: 1rem;
    text-align: left;
    padding: 15px 0;
    white-space: nowrap;
    overflow: hidden;

    transition: all 0.5s;
}
.news p {
    display: inline-block;
}
.news::before {
    content: "";
    display: inline-block;
    width: 20px; height: 20px;
    background: url('../img/svg/oshirase.svg') center/contain no-repeat;
    margin: 0px 10px -6px 0px;
    opacity: 0;
    transition-duration: 0.3s;
}
.news:hover::before {
    opacity: 1;
}
.news:hover {
    transform: translateY(-2px);

    transition: transform 0.5s;
}
.date {
    font-size: 0.85rem;
    margin: 0 50px 0 0px;
}
#oshirase .line {
    width: 80%;
    color: #ccc;
    display: none;
    border-bottom: dashed 1px rgba(150, 150, 150, 0.8);
    margin: 0 auto;
}
.oshirase-btn {
    margin: 50px auto 0 auto;
}
/*   お料理
================================================================================*/
#oryouri, .oryouri-img {
    display: flex;
    justify-content: space-between;
}
.oryouri-content {
    text-align: center;
    width: 400px;
}
.oryouri-img {
    width: 465px; height: 500px;
}
.oryouri-img img {
    width: 230px; height: 380px;
    object-fit: cover;
    display: inline-block;
}
.oryouri-img img:nth-child(1) {
    margin-top: 100px;
}
.menu-btn {
    margin: 50px auto;
}
/*   コース
================================================================================*/
#course {
    text-align: center;

    transition: all 0.5s;
}
.course-menu {
    background: #fff;
    margin: 10px auto 0 auto;
    padding: 30px 0;
    border: solid 5px #9f002d;
    outline: solid 2px rgba(179,36,37,1);
    outline-offset: -10px;
    width: 600px;
}
.nomihoudai, .course-menu .item, .couse-menu .line, {
    display: block;
}
.nomihoudai {
    width: 360px;
    margin: 10px auto 12px auto;
}
.add {
    display: block;
    width: 45px;
    margin: 0px auto;
}
.course-menu .item {
    width: 400px;
    margin: 0px auto;
    padding: 15px 0;
}
.course-menu .item:first-child {
    margin: 0 auto 15px auto;
}
.course-menu p {
    font-size: 0.95rem;
    margin: 0px auto;
    padding-bottom: 15px;
    width: 430px;
    color: #111;
}
.down {
    display: inline-block;
    width: 48px;
    margin: 0px 0px 13px 8px;
    cursor: pointer;
}
.course-p {
    font: 0.95rem/2rem 'Sawarabi Gothic', sans-serif;
    margin: 10px auto;
}
/*   空間
===============================================================================*/
#kukan {
    display: flex;
    justify-content: space-between;
    width: 100px; min-width: 700px;
}
.kukan-content {
    margin-top: 20px;
}
.kukan-img {
    width: 320px; height: 400px;
    position: relative;
    left: 0;
    overflow: hidden;
}
.slideshow, .slideshow div, .slideshow div p, .prev, .next {
    position: absolute;
}
.slideshow div {
    top: 25px;
    width: 320px; height: 400px;
}
.slideshow div img {
    display: block;
    width: 320px; height: 380px;
}
.slideshow div p {
    font: 0.95rem/40px 'Sawarabi Gothic', sans-serif;
    top: -20px; left: 0px;
    background: rgba(179,36,37,1);
    width: 150px; height: 40px;
    border-radius: 50px;
}
.prev, .next {
    top: 185px;
    width: 40px;
    background: rgba(179,36,37,0.6);
    border-radius: 0px;
}
.prev {
    left: 0;
    display: none;
}
.next {
    right: 0;
}
/*   アクセス
================================================================================*/
#access h1 {
    margin: 0px auto 20px auto;
}
.access-flex {
    display: flex;
    justify-content: space-between;
}
.item {
    font: bold 0.95rem/1.2rem 'Sawarabi Gothic', sans-serif;
    color: #fff;
}
.item::before {
    content: "《 ";
}
.item::after {
    content: " 》";
}
.item::before, .item::after {
    color: #b32425;
    font-size: 1.05rem;
}
.access-content p {
    font: 0.88rem/1.5rem 'Sawarabi Gothic', sans-serif;
    margin: 10px auto;
    text-align: left;
    color: #eee;
}
.map {
    width: 600px; height: 400px;
    margin: 20px 50px 0 0;
}
/*   background
================================================================================*/
.footer-background {
    display: none;
    height: 100vh; width: 100%;
    object-fit: cover;
    position: fixed;
    bottom: 0;
    z-index: -1;
}
/*   フッター
================================================================================*/
footer {
    position: absolute;
    text-align: center;
    width: 100%; height: 45px;
    background: rgba(179,36,37,0.9);
}
footer p {
    font-size: 0.85rem;
    height: 45px;
}
/*   sp
================================================================================*/
.sp-menu {
    display: none;
}
/*   news
================================================================================*/
article {
    width: 80%;
    margin: 0 auto;
    position: relative;
    top: 100px;
}
article h1 {
    border-bottom: solid 1px #ccc;
}
.news-date {
    color: #d6b845;
    font-family: 'Josefin Sans', sans-serif;
}
.news-content {
    margin-top: 50px;
}
/*   menu
===============================================================================*/
.menu-h1 {
    text-align: center;
    background: linear-gradient(to bottom, transparent, #000),url('../img/menu/yakitori.jpg') left 7%/cover no-repeat;
    font: bold 2.5rem/280px 'Josefin Sans', sans-serif;
    letter-spacing: 1rem;
    position: relative;
    top: 50px;
}
.menu-content {
    position: relative;
    top: 150px;
    width: 85%;
    margin: 0 auto;
    display: -webkit-box;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.menu-content img {
    width: 500px;
    margin: 30px auto;
    object-fit: contain;
}
